﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    <link href="~/Content/css/bootstrap.min.css" rel="stylesheet" />
    <style>
        .carousel-inner img {
            width: 100%;
            height: 100%;
        }
    </style>
</head>
<body>
    <style>
        body {
            background-image: url('../../Content/image/bg.jpg');
        }
    </style>
    <script src="~/Content/js/bootstrap.min.js"></script>
    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <script src="~/Scripts/popper.min.js"></script>
    
    <div class="container">
        <br>
        <div class="offset-2">
            <h3>WELCOME TO THIS WEBSITE, PROVIDE YOU WITH NOTHING</h3>
        </div>
        <br />
        <div class="row text-center">
            <img class="img-responsive" src="~/Content/image/logo.png" height="50px" width="50px">
            <div class="col-md-1"><a href="/Home/Index" class="btn btn-dark">Home</a></div>
            <div class="col-md-1"><a href="/User/AddUser" class="btn btn-dark">SignUp</a></div>
            <div class="col-md-1"><a href="/User/List" class="btn btn-dark">List User</a></div>
            <div class="col-md-1"><a href="/Movie/ListMovie" class="btn btn-dark">List Movie</a></div>
            <div class="offset-6 col-md-1"><a href="/User/Login" class="btn btn-dark">Logout</a></div>
            <br><br><br>
        </div>
    </div>
    <div class="container">
        <div id="demo" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ul class="carousel-indicators">
                <li data-target="#demo" data-slide-to="0" class="active"></li>
                <li data-target="#demo" data-slide-to="1"></li>
                <li data-target="#demo" data-slide-to="2"></li>
            </ul>

            <!-- The slideshow -->
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="~/Content/image/slide1.png">
                </div>
                <div class="carousel-item">
                    <img src="~/Content/image/slide2.png">
                </div>
                <div class="carousel-item">
                    <img src="~/Content/image/slide3.png">
                </div>
            </div>

            <!-- Left and right controls -->
            <a class="carousel-control-prev" href="#demo" data-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#demo" data-slide="next">
                <span class="carousel-control-next-icon"></span>
            </a>
        </div>
    </div>
</body>
</html>
